at.chipkarte.client.bkf.soap.constants

## Class ErgebnisUltraschallAssessmentTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.ErgebnisUltraschallAssessmentTypConstant

-     public class ErgebnisUltraschallAssessmentTypConstant
      extends Object

  Konstanten für ErgebnisUltraschallAssessmentTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `NICHT_DURCHGEFUEHRT` Konstante für ErgebnisUltraschallAssessmentTyp (NICHT_DURCHGEFUEHRT).
    `static String` | `US0` Konstante für ErgebnisUltraschallAssessmentTyp (US0).
    `static String` | `US1` Konstante für ErgebnisUltraschallAssessmentTyp (US1).
    `static String` | `US2` Konstante für ErgebnisUltraschallAssessmentTyp (US2).
    `static String` | `US3` Konstante für ErgebnisUltraschallAssessmentTyp (US3).
    `static String` | `US4` Konstante für ErgebnisUltraschallAssessmentTyp (US4).
    `static String` | `US5` Konstante für ErgebnisUltraschallAssessmentTyp (US5).
    `static String` | `US6` Konstante für ErgebnisUltraschallAssessmentTyp (US6).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErgebnisUltraschallAssessmentTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### US0

          public static final String US0

      Konstante für ErgebnisUltraschallAssessmentTyp (US0).
      See Also:
        Constant Field Values

    - #### US1

          public static final String US1

      Konstante für ErgebnisUltraschallAssessmentTyp (US1).
      See Also:
        Constant Field Values

    - #### US2

          public static final String US2

      Konstante für ErgebnisUltraschallAssessmentTyp (US2).
      See Also:
        Constant Field Values

    - #### US3

          public static final String US3

      Konstante für ErgebnisUltraschallAssessmentTyp (US3).
      See Also:
        Constant Field Values

    - #### US4

          public static final String US4

      Konstante für ErgebnisUltraschallAssessmentTyp (US4).
      See Also:
        Constant Field Values

    - #### US5

          public static final String US5

      Konstante für ErgebnisUltraschallAssessmentTyp (US5).
      See Also:
        Constant Field Values

    - #### US6

          public static final String US6

      Konstante für ErgebnisUltraschallAssessmentTyp (US6).
      See Also:
        Constant Field Values

    - #### NICHT_DURCHGEFUEHRT

          public static final String NICHT_DURCHGEFUEHRT

      Konstante für ErgebnisUltraschallAssessmentTyp (NICHT_DURCHGEFUEHRT).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErgebnisUltraschallAssessmentTypConstant

          public ErgebnisUltraschallAssessmentTypConstant()